
#ifndef INCLUDE_MULTILANG_H_GUARD
#define INCLUDE_MULTILANG_H_GUARD

int install_multilang(const char *language);
const char *translate(const char *text);
void remove_language(void);



#define N_LANGUAGES 3
extern const char *languages[N_LANGUAGES];


#endif
